      html, body, #map {
        height: 100%; width: 100%; margin: 0; padding: 0; 
      }

 /*****************toggle basemap css starts here *****************/

.BasemapToggle .basemapImage .basemapBG{
  border-radius: 0px;
}
.BasemapToggle .basemapImage{
  height: 60px;
  width: 60px;

}
.BasemapToggle .toggleButton{
    border: 1px solid #999999;
    background: none;
    padding: 0px;
    border-radius: 0px;
}
.BasemapToggle .basemapTitle{
    font-size: 9px;
    color: #1B2D39;
    font-weight: bold;
    background: #fff;
    border-radius: 0px;
}

#BasemapToggle {
  bottom: 15%;
    left: 6%;
    position: absolute;
    z-index: 999;
    display: block!important;
}
#map .basemapTitle{
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;
}
/**************zoom button css starts here ***************/
.esriSimpleSlider{
  border-radius: 0px;
}
.esriSimpleSliderTL {
    bottom: 15%!important;
    right: 6%!important;
    top: auto;
    left: auto;
    border: 1px solid #999999;

}

.esriSimpleSliderHomeButton {  
background-image: url(../images/home.png);  
background-repeat: no-repeat;  
background-position: center;  
cursor: pointer;  
border-bottom: 1px solid #B7B9B8;
}  
.esriSimpleSliderVertical .esriSimpleSliderIncrementButton{
font-weight: bold;
padding-top: 6px;;
color: #1B2D39;
border-bottom: 1px solid #B7B9B8;
border-radius: 0px;

}      
.esriSimpleSliderVertical  .esriSimpleSliderDecrementButton{
padding-top: 3px;
color: #1B2D39;

}
.esriSimpleSlider div {
height: 30px;
width: 38px;
font-size: 24px;
}
/**************zoom button css ends here ***************/
/*****************toggle basemap css ends here *****************/